Package petsc4py :: Module PETSc :: Class _Mat_Stencil

[hide private]
[frames] | no frames]

# type _Mat_Stencil

Instance Methods | [hide private]

a new object with type S, a subtype of T

__new__(S, ...) |

Properties | [hide private]

| c
| field
| i
| index
| j
| k

Method Details | [hide private]

### __new__(S, ...)

Returns: a new object with type S, a subtype of T
Overrides: object.__new__